.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3848b10b-da13-93a1-4131-18f3ae673198 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-faaa96c4-ea7c-0d31-14ba-37b498f7a3a9 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-a5359337-f819-145b-b18a-23885885e4f6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e09440f-6ca2-91bd-65df-712ef7dcacd4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a648be1-5ace-2fef-2dd9-0b4acdd7bfcd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-88229273-6759-f3f9-09df-1110ffe2be41 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
